{{<partials-page}} 
{{$pageTitle}} {{#t}}pages.404.pageTitle{{/t}} {{/pageTitle}} 
{{$page-content}} 
    <h1 class="govuk-heading-l">{{#t}}pages.404.header1{{/t}}</h1>
  <p class="govuk-body">{{#t}}pages.404.intro{{/t}}</p>
  <p class="govuk-body">{{#t}}pages.404.intro-1{{/t}}</p>
  <p class="govuk-body">{{#t}}pages.404.page-not-found-link.before{{/t}}
    <a class="govuk-link" href="{{#t}}pages.404.page-not-found-link.href{{/t}}" rel="external">
      {{#t}}pages.404.page-not-found-link.link{{/t}}</a>.
  </p>
  {{/page-content}}
  {{/partials-page}}